/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/**
 * @file
 * Styles specific to the digital.daaoperations.org site.
 * This is a subtheme of Drupal's omega theme
 */

.front .block h2.block-title {
  font-size: 16px;
}

h1#page-title {
	font-size: 30px;
}

#block-boxes-resources-menu {
  top: 0px;
  right: -120px;
}

#region-menu-first {
  padding: 0px 0px 0px 50px;
}
/* use margin to force menu button to new line on mobile phones */
/* so "customer resources" dropdown position is consistent */
#region-menu-first .branding-data {
  margin: 0px;
}

#region-menu-second {
  width: 100%;
}

.form-item-search-block-form input.form-text {
	width: 250px;
}

.form-item-search-block-form:hover input.form-text,
.form-item-search-block-form input.form-text:focus,
.form-item-search-block-form input.form-text:active {
  width: 250px;
}

#stay-connected {
  margin: 0px 30px 0px 0px;
}

/* show original consumer choice button block on bigger screens only */
#block-boxes-consumer-choice-box {
  display: block;
  margin: 0px;
  float: right;
}

/* show mobile consumer choice button block on phone screens only */
#block-boxes-consumer-choice-box-mobile {
  display: none;
}

#region-header-first {
  margin: 0px 10px 0px 10px;
}

#block-boxes-home-header {
  background: #BDBB80 url("/sites/aboutads/files/home_background_700x450.jpg") no-repeat scroll center top;
  min-height: 290px;
  padding: 40px;
}

#block-boxes-home-header img {
  display: none;
}

#block-boxes-daa-description {
  margin: 20px 0px 0px 0px;
}

.front .block .choices-title h2 {
  font-size: 16px;
}

#block-boxes-license-youradchoices .choices-body,
#block-boxes-license-privacyrights .choices-body,
#block-boxes-integrate-webchoices .choices-body,
#block-boxes-integrate-appchoices .choices-body {
  min-height: 144px;
}

#block-boxes-news-area {
  text-align: left;
}

#block-boxes-news-area img {
  width: 169px;
}

#block-boxes-news-area .news-img-first img {
  margin: 0px 4px 0px 0px;
}

#block-boxes-news-area .news-img-second img,
#block-boxes-news-area .news-img-third img {
  margin: 0px 4px 0px 4px;
}

#block-boxes-news-area .news-img-last img {
  margin: 0px 0px 0px 4px;
}


#zone-content {
  margin-bottom: 40px;
}

#zone-postscript .region-postscript-second-inner {
  padding: 0px 5px 0px 0px;
}

#zone-postscript .region-postscript-third-inner {
  padding: 0px 5px 0px 5px;
}

#zone-postscript .region-postscript-fourth-inner {
  padding: 0px 0px 0px 5px;
}

#footer-associations img {
  margin: 5px 15px 5px 15px;
  max-width: 100%;
  max-height: 100%;
}

#footer-logo-img img {
  height: 90px;
}

.principles-section2 {
  margin: 60px 0px 40px 0px;
}

.principles-section4 {
  margin: 80px 0px 40px 0px;
}

.principles-paragraph {
  margin: 0px 0px 0px 125px;
}

/* Enforcement */
body.page-node-54 #region-content .region-content-inner {
  padding: 0px 15px 0px 0px;
}

.page-node-54 #enforcement-left {
  float: left;
  width: 58%;
}

.page-node-54 #enforcement-right {
  float: right;
  width: 30%;
}

/* Blog */
.node-type-blog-entry h1#page-title,
.node-type-press-release h1#page-title {
  font-size: 20px;
  padding: 2px 0px 0px 0px;
  min-height: 43px;
}

/* Press Room, Press Releases, DAA in the News */

/* Node 381 = DAA News summary page */
.page-node-381 #block-views-press-release-list-block-2 {
  float: left;
  width: 57%;
  height: 300px;
}

/* show original signup block on bigger screens only */
.page-node-381 #block-webform-client-block-70 {
  display: block;
  width: 35%;
  float: right;
}

/* show mobile signup block on phone screens only */
.page-node-381 #block-webform-client-block-126 {
  display: none;
}

.page-node-381 #block-webform-client-block-70 h2 {
	padding: 10px 0px 10px 0px;
}

.page-node-381 #block-views-in-the-news-block-1 {
  float: left;
  width: 57%;
  height: 300px;
}

.page-node-381 #block-boxes-press-room-links {
  float: right;
  width: 35%;
  min-height: 285px;
}

.page-node-381 #block-boxes-press-room-links h2,
.page-node-381 #block-boxes-press-room-links a,
.page-node-381 #block-boxes-press-room-links a:link,
.page-node-381 #block-boxes-press-room-links a:visited,
.page-node-381 #block-boxes-press-room-links .press-contact {
  font-size: 20px;
}

body.page-press-room #region-content .region-content-inner {
  padding: 0px 15px 0px 0px;
}

body.page-press-releases #region-content .region-content-inner {
  padding: 0px 15px 0px 0px;
}

/* Node 59 = DAA In the News */
body.page-node-59 #region-content .region-content-inner {
  padding: 0px 15px 0px 0px;
}

/* Node 383 = License */
.page-node-383 #license-left {
  float: left;
  width: 55%;
}

.page-node-383 #license-right {
  float: right;
  width: 38%;
}

/* Node 2870 = License Privacy Rights Icon*/
.page-node-2870 #license-left {
  float: left;
  width: 55%;
}

.page-node-2870 #license-right {
  float: right;
  width: 38%;
}

.page-node-2870 #license-right #license-icon {
  margin: 0px 0px 20px 0px;
}

/* Node 384 = WebChoices */
.page-node-384 .include-subtitle h1#page-title {
  padding: 15px 20px 0px 140px;
}

.page-node-384 .include-subtitle .subtitle {
  font-size: 18px;
  padding: 0px 20px 15px 140px;
}

.page-node-384 #webchoices-left {
  float: left;
  width: 55%;
}

.page-node-384 #webchoices-right {
  float: right;
  width: 38%;
  margin: 0px 0px 50px 10px;
}

/* Node 2903 = WebChoices CCPA */
.page-node-2903 .include-subtitle h1#page-title {
  padding: 15px 20px 0px 40px;
}

.page-node-2903 .include-subtitle .subtitle {
  font-size: 18px;
  padding: 0px 20px 15px 40px;
}

.page-node-2903 #webchoices-left {
  float: left;
  width: 55%;
}

.page-node-2903 #webchoices-right {
  float: right;
  width: 38%;
  margin: 0px 0px 50px 10px;
}

/* Node 385 = AppChoices */
.page-node-385 .include-subtitle h1#page-title {
  padding: 15px 20px 0px 140px;
}

.page-node-385 .include-subtitle .subtitle {
  font-size: 18px;
  padding: 0px 20px 15px 140px;
}

.page-node-385 #appchoices-left {
  float: left;
  width: 55%;
}

.page-node-385 #appchoices-right {
  display: block;
  float: right;
  width: 38%;
  margin: 0px 0px 50px 10px;
}

/* Contact Us */
/* Node 69 = Contact Us */
body.page-node-69 #region-content .region-content-inner {
  border-right: 2px solid #00AECD;
  padding: 0px 15px 0px 0px;
}

/* Node 69 = Contact Us */
.captcha {
  margin: 30px 0px 0px 0px;
}

.captcha img {
  margin: 10px 0px 0px 20px;
}

.form-item-captcha-response .description {
  margin: 0px 0px 10px 0px;
}

/* Node 69 = Contact Us */
body.page-node-69 #region-preface-second .region-preface-second-inner {
  border-right: 2px solid #00AECD;
  padding: 0px 15px 0px 0px;
}

body.page-node-69 #webform-client-form-69 #edit-actions input {
  margin-left: 20px;
}

/* page-node-143 = Casebook */
/* page-node-144 = Casebook Order Received */
.page-node-143 #block-boxes-casebook-image,
.page-node-144 #block-boxes-casebook-image {
  width: 45%;
  max-width: unset;
}

/* Participants */
/* This width setting is the key to consistent logo sizes*/
.page-participating #section-content #zone-content img,
.page-participating-by-type #section-content #zone-content img {
  width: 128px;
  max-width: 128px;
}

.page-participating .view-content .views-view-grid td,
.page-participating .view-content .cols-3 td,
.page-participating-by-type .view-content .views-view-grid td,
.page-participating-by-type .view-content .cols-3 td {
  width:  unset;
}

/* For mobile, do not display main content block (i.e. view page) */
/* For non-mobile, do not display view block */
.page-participating #block-system-main,
.page-participating-by-type #block-system-main {
  display: block;
}

.page-participating #block-views-sfaccounts-block-1,
.page-participating-by-type #block-views-sfaccounts-block-2 {
  display: none;
}

.page-participating .view-header,
.page-participating-by-type .view-header {
  font-size: 16px;
}

.page-participating .view-content h3,
.page-participating-by-type .view-content h3 {
  font-size: 40px;
  margin: 20px 0px 0px 0px;
}

.page-participating #switch_to_title,
.page-participating #switch_to_type,
.page-participating-by-type #switch_to_title,
.page-participating-by-type #switch_to_type {
  margin: 0px 20px 0px 20px;
  font-size: 16px;
}

.page-participating .view-content a,
.page-participating .view-content a:link,
.page-participating .view-content a:visited,
.page-participating-by-type .view-content a,
.page-participating-by-type .view-content a:link,
.page-participating-by-type .view-content a:visited {
  font-size: 18px;
}

.page-participating .view-content .views-view-grid td,
.page-participating .view-content .cols-3 td,
.page-participating-by-type .view-content .views-view-grid td,
.page-participating-by-type .view-content .cols-3 td {
  width: 18%;
}

.page-node-278 #block-boxes-daa-summit-2017-image,
.page-node-388 #block-boxes-daa-summit-2018-image,
.page-node-389 #block-boxes-daa-summit-2018-image {
  float: left;
  width: 700px;
}

.page-node-278 #block-boxes-daa-summit-2017-image img,
.page-node-388 #block-boxes-daa-summit-2018-image img,
.page-node-389 #block-boxes-daa-summit-2018-image img {
  width: 300px;
  height: 150px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets {
  width: 400px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets img,
.page-node-388 #block-boxes-daa-summit-2018-tickets img,
.page-node-389 #block-boxes-daa-summit-2018-tickets img {
  width: 100%;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets {
  height: 50px;
  width: 400px;
  line-height: 2.75;
  padding: 0px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:link,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:visited,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited {
  font-size: 20px;
}

.page-node-278 #block-boxes-daa-summit-2017-info,
.page-node-388 #block-boxes-daa-summit-2018-info,
.page-node-389 #block-boxes-daa-summit-2018-info {
  clear: both;
}

.resources-subpage-left {
  width: 44%;
  float: left;
  min-height: 976px;
  margin: 0px 0px 20px 2px;
}

.resources-subpage-center {
  width: 44%;
  float: left;
  min-height: 976px;
  margin: 0px 2px 20px 0px;
}

.resources-subpage-right {
  width: 0%;
  float: right;
  min-height: 0px;
  margin: 0px;
}

.resources-subpage-left-left img,
.resources-subpage-center-left img,
.resources-subpage-right-left img {
  width: 50%;
  margin: 0px 90px 10px 0px;
}

.page-node-380 .resources-subpage-left {
  width: 27.7%;
  min-height: 280px;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-center {
  width: 27.7%;
  min-height: 280px;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-right {
  width: 27.4%;
  min-height: 280px;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-right-left img {
  width: 90%;
  margin: 10px 10px 50px 10px;
}

.resources-subpage-bottom {
  padding: 20px 0px 0px 0px;
}

.resources-subpage-bottom-left,
.resources-subpage-bottom-center,
.resources-subpage-bottom-center-left,
.resources-subpage-bottom-center-center,
.resources-subpage-bottom-center-right,
.resources-subpage-bottom-right {
  clear: unset;
}

.resources-subpage-bottom-left {
  float: left;
  width: 18%;
  margin: 0px 0px 0px 0px;
}

.resources-subpage-bottom-center {
  float: left;
  width: 19%;
  margin: 0px 140px 0px 160px;
}

.resources-subpage-bottom-center-left {
  float: left;
  width: 17%;
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-center-center {
  float: left;
  width: 19%;
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-center-right {
  float: left;
  width: 19%;
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-right {
  float: left;
  width: 18%;
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-left img,
.resources-subpage-bottom-center img,
.resources-subpage-bottom-center-left img,
.resources-subpage-bottom-center-center img,
.resources-subpage-bottom-center-right img,
.resources-subpage-bottom-right img {
  margin-right: 60px;
}

.privacyrights-section .privacyrights-img {
  width: 200px;
}

.privacyrights-section .privacyrights-paragraph {
  margin-left: 260px;
}

.privacyrights-section .privacyrights-paragraph h2,
.privacyrights-section .privacyrights-paragraph ul {
  font-size: 22px;
}

.privacyrights-section .privacyrights-paragraph a {
  font-size: 18px;
}

.privacyrights-section .privacyrights-paragraph0 {
  padding-top: 0px;
}

.privacyrights-section .privacyrights-paragraph1 {
  padding-top: 12px;
}

.privacyrights-section .privacyrights-paragraph2 {
  padding-top: 0px;
  margin-bottom: 50px;
}

.privacyrights-section .privacyrights-paragraph3 {
  padding-top: 0px;
  margin-bottom: 30px;
}

.privacyrights-section .privacyrights-paragraph4 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph5 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph6 {
  padding-top: 30px;
  margin-top: -10px;
}

.privacyrights-section .privacyrights-paragraph7 {
  padding-top: 5px;
}

.ccpa-icon-assets-left {
  float: left;
  width: 240px;
}

.ccpa-icon-assets-right {
  float: right;
  width: 400px;
}
